trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: October 2012

Re: [trinity-users] Could not start kdeinit error

From: Slávek Banko <slavek.banko@...>
Date: Thu, 11 Oct 2012 22:01:29 +0200
On Thursday 11 of October 2012 21:52:48 John A. Sullivan III wrote:
> Thank you both, Slavek and Tim.  I had tried re-running apt-get update
> and then apt-get dist-upgrade but that did not help.  I just followed
> Slavek's advice and was surprised to see that packages were removed
> rather than upgraded:
>
> root@denise:~# dpkg --configure -a
> root@denise:~# aptitude dist-upgrade
> The following packages will be REMOVED:
>   gs{u} kdesdk-scripts-trinity{u} kpilot-trinity{u}
> libavahi-compat-libdnssd1{u} libavahi-qt3-dev{u} libdbus-qt-1-1c2{u}
> libkjsembed1-trinity{u} libogg-dev-la{u} libpisock9{u} libpoppler-qt2{u}
> libsensors3{u} libxxf86misc1{u}
>
> However, it has not fixed the problem.  The TDE splash screen appears
> stuck on starting system services and, behind it, is an error message
> about could not start kdeinit :(  What next? Thanks - John
>
>

Try to remove from /tmp folders kde-_your_login_ and ksocket-_your_login_.

Slavek
--